<!-- -------------------- ./doc/content/signature-remail_content.html -------------------- -->

<script src="/pub/jsint/signastuff.js"></script>

<form
  novalidate="novalidate"
  id="SignRemail"
  method="post"
  action="<?php echo $this->URL->GetDosMethod('SignRemail2'); ?>"
>
  <input type="hidden" name="DID" id="DID" value="<?php echo $this->DOSINFO['did']; ?>"/>

  <h2>Relance des signataires :</h2>
   
  <p>
    Un mail va être renvoyé au(x) signataire(s) n'ayant pas encore signé.
  </p>
  
  <button class="fr-btn" type="submit">
    Relancer
  </button>
</form>
